org.eclipse.graphiti.ui.editor

## Interface IEclipseImageDescriptor

    public interface IEclipseImageDescriptor

The Interface IEclipseImageDescriptor.

### Method Summary

All Methods Instance Methods Abstract Methods
`ImageDescriptor` `getImageDescriptor()` Gets the image descriptor.

### Method Detail

#### getImageDescriptor

    ImageDescriptor getImageDescriptor()

Gets the image descriptor.

Returns:
  the image descriptor